<?php 
define("MYSQL_CHARSET","utf8");
define("TABLE_PRE","tao_");
define("SESSIONDB",0);
$_ENV['database']=array(
	"master"=>array("localhost","root","123","qiye_canting"),
	/*"slave"=>array(
			array("localhost","root","123","qiye"),
			array("localhost","root","123","qiye")
	)*/
);
define("DOMAIN","canting.com");
define("WAP_DOMAIN","m.canting.com");
define("TESTMODEL",1);
define("REWRITE_ON",0);
?>